#backgroundImg {
  display: block;
}

#backgroundImg img {
  bottom: 0px;
  right: 0px;
  z-index: -1;
  /*opacity: 0.5;*/
  position: fixed;
  width: 37%;
  filter: alpha(opacity=40);
  /* For IE8 and earlier */
}

body.gradientBg {
  background: #f5f6f7;
  background: -moz-radial-gradient(center, ellipse cover, #f5f6f7 35%, #9db3c0 100%);
  background: -webkit-radial-gradient(center, ellipse cover, #f5f6f7 35%, #9db3c0 100%);
  background: radial-gradient(ellipse at center, #f5f6f7 35%, #9db3c0 100%);
}

.app-footer {
  background: transparent;
  border: none;
  min-height: unset;
  line-height: unset;
  font-size: 12px;
  flex: 0 0 30px;
}

.app-footer hr {
  margin-bottom: 0px;
}

@media (max-width:974px) {
  #backgroundImg {
    display: none;
  }
}


.loginHeader {
  margin: 0 auto;
  display: block;
  max-width: 84%;
  height: auto;
}

a:focus,
a:hover {
  text-decoration: none;
}

header.app-header.navbar {
  height: 40px;
  font-size: 13px;
  background: #00cccc;
  border-bottom: 1px solid #00cccc;
  color: #fff;
}

header.navbar .navbar-brand {
  height: 40px;
  background-image: none !important;
  color: #fff;
  text-align: center;
  top: -3px;
  position: relative;
}

header .nav.navbar-nav.ml-auto {
  padding-right: 7px;
}

header .navbar-nav .nav-link,
header .navbar-nav .navbar .dropdown-toggle,
header .navbar .navbar-nav .dropdown-toggle {
  color: #fff;
}

header .navbar-nav .nav-link:focus,
header .navbar-nav .navbar .dropdown-toggle:focus,
header .navbar .navbar-nav .dropdown-toggle:focus,
header .navbar-nav .nav-link:hover,
header .navbar-nav .navbar .dropdown-toggle:hover,
header .navbar .navbar-nav .dropdown-toggle:hover {
  color: #fff;
}

.img-responsive {
  max-width: 100% !important;
}

/* Image Upload Preview Start */

.imagePreview {
  position: relative;
}

.imagePreview .removeImg {
  position: absolute;
  right: 5px;
  color: #fff;
  font-size: xx-large;
  cursor: pointer;
}

/* Image Upload Preview End */

button,
.pointer {
  cursor: pointer;
}

/* Custom Colors Start */

.dropdown-item.active,
.dropdown-item:active {
  background-color: #00cccc;
}

.actionBtn {
  /*padding: 2px 7px;*/
  font-size: 0.75rem;
  position: relative;
  top: -1px;
}

.bg-custom {
  color: #fff !important;
  background: #00cccc !important;
}

.bg-custom:hover {
  background: #00cccc !important;
}

.bg-gray {
  background: #dcdcdc;
}

.bg-orange {
  color: #fff !important;
  background: #fa813d !important;
}

.text-orange {
  color: #fa813d !important;
}

.text-custom {
  color: #00cccc !important;
}

.text-custom:hover {
  color: #31a8ac !important;
}

.btn-custom {
  color: #fff;
  background-color: #00cccc;
  border-color: #00cccc;
}

.btn-custom:hover {
  color: #fff;
  background-color: #31a8ac;
  border-color: #31a8ac;
}

.btn-radius {
  border: 1px solid gray;
  border-radius: 5px;
}

.btn-yellow {
  background: #f1e767;
  /* For browsers that do not support gradients */
  background: -webkit-linear-gradient(#f1e767, #feb645);
  /* For Safari 5.1 to 6.0 */
  background: -o-linear-gradient(#f1e767, #feb645);
  /* For Opera 11.1 to 12.0 */
  background: -moz-linear-gradient(#f1e767, #feb645);
  /* For Firefox 3.6 to 15 */
  background: linear-gradient(#f1e767, #feb645);
  /* Standard syntax */
}

.border-top {
  border-top: 1px solid #d1d4d7;
}

.border-right {
  border-right: 1px solid #d1d4d7;
}

.border-bottom {
  border-bottom: 1px solid #d1d4d7;
}

.bottom-row-border .row {
  border-bottom: 1px solid #d1d4d7;
}

.bottom-row-border .row:last-child {
  border-bottom: none;
}

.row .minHeight {
  line-height: 31px;
  height: 35px
}

.border-left {
  border-left: 1px solid #d1d4d7;
}

/* Custom Colors End */

#txtEffectiveDateFrom:read-only,
#txtEffectiveDateTo:read-only {
  background: #fff;
}

.react-datepicker__day--selected,
.react-datepicker__day--in-selecting-range,
.react-datepicker__day--in-range,
.react-datepicker__day--keyboard-selected {
  background: #00cccc !important;
}

.react-datepicker__day--selected:hover,
.react-datepicker__day--in-selecting-range:hover,
.react-datepicker__day--in-range:hover {
  background: #31a8ac !important;
}

.ExceptionDaysDaypicker,
.ApproveRejectDates {
  display: block !important;
  margin: 0 auto;
}

.--highlighted-companyHoliday {
  color: #fff !important;
  background: #20a8d8 !important;
  border-radius: 0.3rem;
}

.main {
  overflow-x: auto;
}

.hidden-scroll {
  overflow: hidden !important;
}

.card.border {
  border: 1px solid #d1d4d7;
}

.card.nobg {
  background: transparent;
}

.statusTable {
  min-width: 700px;
}

.card {
  border: 0px;
}

.formHeader {
  margin-top: -40px;
}

.card:not(.border) .card-header {
  color: #6d6d6d;
  background: none;
  border: 0px;
}

.card:not(.border) .card-block {
  padding-top: 0px;
}

.card-header .addNew {
  font-size: 12px;
  margin-left: 20px;
  cursor: pointer;
  /* font-weight: bold; */
  padding: 0.25rem 0.5rem !important;
}

@media (max-width: 575px) {
  .card-header .addNew.specialCaseMargin {
    margin-left: 0px;
    margin-top: 5px;
  }
}

.header-fixed .app-body {
  margin-top: 40px;
}

.full-screen-zindex-up {
  z-index: 5 !important
}

.full-screen-zindex-down {
  z-index: -1 !important
}

#pdf-document-div {
  margin-bottom: 40px;
  position: fixed;
  bottom: 60px;
  right: 20px;
  z-index: 1;
  font-size: 30px;
  font-weight: bold;
  cursor: pointer;
  padding: 5px 12px;
  border-radius: 50px;
}

#back-to-top-div {
  /*margin-bottom: 40px;*/
  position: fixed;
  bottom: 0;
  right: 20px;
  z-index: 1;
  color: gray;
  font-size: 30px;
  font-weight: bold;
  cursor: pointer;
}

#back-to-top-div:hover {
  color: #f7a707;
}

.alert-danger,
.alert-danger input.react-date-field__input,
.alert-danger .Select-control {
  background-color: #fff0f0 !important;
  color: brown !important;
}

.alert-success,
.alert-success input.react-date-field__input {
  background-color: #dff0d8 !important;
  border-color: #d6e9c6 !important;
  color: #3c763d !important;
}

.alert-notification {
  margin: 10px 0px;
  text-align: center;
  transition: opacity 5s;
}

.alert-notification-fixed {
  position: fixed;
  top: 90px;
  left: 13%;
  right: 10%;
  z-index: 99999999;
}

.no-margin {
  margin: 0px !important;
}

.no-padding {
  padding: 0px !important;
}

.no-padding-left {
  padding-left: 0px !important;
}

.no-padding-right {
  padding-right: 0px !important;
}

.custDivider {
  border-top: 1px solid #e7eaec;
  background-color: #fff;
  height: 1px;
  margin: 10px 0;
}

.calcTitle {
  font-weight: bold;
  display: block;
}

.calcMethod {
  font-size: 12px;
}

/* .row input {
  margin-bottom: 5px;
} */

.react-date-field__input {
  margin-bottom: 0px !important;
}

.react-date-field--picker-position-bottom>.react-date-field__picker {
  right: 0px !important;
}

ul.alert-container {
  padding-left: 0px;
  display: none;
}

li.alert-text {
  list-style: none;
}

.alert-text-danger {
  color: #de8787;
}

.alert-text-success {
  color: #3c763d;
}

.card-block-100per {
  height: calc(100vh - 50px);
}

.card-block-100px {
  height: 80px;
  font-weight: normal;
  font-size: 12.5px;
  padding-top: 5px
}

.patbar-all-triage {
  position: absolute;
  padding-left: 10px;
}

.patbar-triage-round {
  height: 31px;
  width: 31px;
  line-height: 27px;
  border-radius: 20px;
  display: inline-block;
  font-size: 1em;
  color: #FFF;
  text-align: center;
  position: relative;
  top: 1.4px;
  cursor: default;
}

.overlay {
  position: fixed;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: rgba(0, 0, 0, 0.5);
  z-index: 999;
}

.full-screen {
  z-index: 4;
  width: 100vw;
  height: 100vh;
  position: fixed;
  top: 0;
  left: 0;
  -webkit-animation: grow 0.5s;
  animation: grow 0.5s;
}

span.tableQuickFilters {
  color: #1477AA;
  margin-right: 10px;
  cursor: pointer;
  font-size: 13px;
}

span.tableQuickFilters:hover {
  color: #1AA1D0;
}

span.tableQuickFilters.active {
  color: #000;
  font-weight: bold;
}

span.tableQuickFilters:last {
  margin-right: 0px;
}

.quickFiltersSeperator {
  margin-right: 10px;
}

.quickFiltersSeperator:after {
  content: "|"
}

/* React datepicker Start */

.react-datepicker-popper {
  z-index: 999999 !important;
}

.react-datepicker-wrapper,
.react-datepicker__input-container {
  display: block !important;
}

.react-datepicker__input-container {
  width: 100%;
}

.react-datepicker__close-icon {
  display: block !important;
  background-color: transparent !important;
  border: auto !important;
  cursor: pointer;
  height: 0;
  outline: 0;
  padding: 0;
  vertical-align: middle;
}

.react-datepicker__close-icon::after {
  background-color: transparent !important;
  border-radius: 0% !important;
  bottom: 0;
  color: #999 !important;
  cursor: pointer;
  font-size: 18px !important;
  height: auto !important;
  width: auto !important;
  line-height: normal !important;
  margin: 0px !important;
  padding: 0px !important;
  position: absolute;
  right: 10px;
  text-align: center;
  top: 3px !important;
}

a.react-datepicker__close-icon:hover::after {
  color: #D0021B !important;
}

/* React datepicker End */

/* React Table Start */

.ReactTable .-pagination {
  box-shadow: unset !important;
  border-top: 0px !important;
}

.ReactTable .rt-thead {
  background: #f1f1f1;
}

.ReactTable .rt-thead.-header {
  box-shadow: unset !important;
}

.ReactTable.-striped .rt-tr.-odd {
  padding: 5px 0px !important;
}

.ReactTable.-striped .rt-tr.-even {
  padding: 5px 0px !important;
}

.ReactTable .actionBtn {
  color: #1477AA;
  cursor: pointer;
  margin-right: 10px;
  cursor: pointer;
  font-size: 12px;
}

.ReactTable .actionBtn:hover {
  color: #1AA1D0;
}

.ReactTable .actionBtnSeperator {
  margin-right: 10px;
}

.ReactTable .actionBtnSeperator:after {
  content: "|";
}

.ReactTable .subTable {
  background: #dcdcdc;
  margin-bottom: 20px !important;
  box-shadow: 0px 2px 11px 0 rgba(0, 0, 0, 0.64);
}

.ReactTable .subTable thead tr th {
  font-weight: normal;
  color: #000;
  border: 0px;
}

.table-bordered th,
.table-bordered td {
  border: 1px solid rgba(0, 0, 0, 0.05);
}

.ReactTable div.table-responsive {
  /*box-shadow: 0px 0px 11px 0 rgba(0, 0, 0, 0.64);*/
}

.ReactTable .rt-resizer {
  width: 5px !important;
  right: -3px !important;
}

.tableScroll {
  overflow-y: auto;
  height: 150px;
}

.rt-td.rthfc-td-fixed.rthfc-td-fixed-right.rthfc-td-fixed-right-first .btn-group.show .dropdown-menu .dropdown-item.active,
.dropdown-item .remove-font {
  font-family: sans-serif;
}

.rt-td.rthfc-td-fixed.rthfc-td-fixed-right.rthfc-td-fixed-right-first .btn-group.show .dropdown-menu .dropdown-item.active,
.dropdown-item:active {
  background-color: unset !important;
  color: #000;
}

.rt-td.rthfc-td-fixed.rthfc-td-fixed-right.rthfc-td-fixed-right-first .btn-group.show .dropdown-menu .dropdown-item.disabled,
.dropdown-item:disabled {
  background-color: rgba(209, 212, 215, 0.3) !important;
  color: grey !important;
}

@media (min-width: 767px) {
  .hidden-pc {
    display: none !important;
  }

  .btn.btn-primary.btn-sm.hidden-pc {
    display: none !important;
  }

  .DayPicker-Day {
    border-radius: 0px !important;
    padding: 0 0.5em 0 0.5em !important;
  }

  .rt-td.rthfc-td-fixed.rthfc-td-fixed-right.rthfc-td-fixed-right-first .btn-group.show .dropdown-menu {
    display: inline-flex;
    top: -18px;
    right: 25px;
    left: unset;
  }

  .rt-td.rthfc-td-fixed.rthfc-td-fixed-right.rthfc-td-fixed-right-first .btn-group.show .dropdown-menu .dropdown-item {
    border-bottom: 0px;
    border-right: 1px solid #d1d4d7;
  }

  .rt-td.rthfc-td-fixed.rthfc-td-fixed-right.rthfc-td-fixed-right-first .btn-group.show .dropdown-menu .dropdown-item:last-child {
    border-right: 0px;
  }

  #print-document-div {
    margin-bottom: 15px;
    position: fixed;
    bottom: 0;
    right: 15px;
    z-index: 1;
    font-size: 30px;
    font-weight: bold;
    cursor: pointer;
    padding: 5px 12px;
    border-radius: 50px;
  }
}

@media (max-width: 766px) {
  .hidden-mobile {
    display: none !important;
  }

  .ReactTable .rt-table .rt-tbody .subTable {
    width: max-content;
  }

  .btn.btn-primary.btn-sm.hidden-mobile {
    display: none !important;
  }

  .DayPicker-Day {
    padding: 0 !important;
  }

  .DayPicker-Day>div {
    height: 31px !important;
    width: 32px !important;
  }

  .DayPicker-Day>div div:nth-child(2) {
    text-align: unset !important;
    font-size: 0.8em !important;
  }

  .smaller-on-mobile {
    font-size: 1.7rem !important;
    margin: 0px !important;
  }

  .container-fluid>.animated.fadeIn>.card.border>.card-block>.row>.col-sm-3>.card.border {
    margin-bottom: 0.7rem;
  }

  .container-fluid>.animated.fadeIn>.card.border>.card-block>.row>.col-sm-3>.card.border>.card-body.card-block {
    padding: 0.7rem;
  }

  .ReactTable .rt-td.rt-expandable {
    padding: 0px;
  }

  .ReactTable .table-responsive {
    overflow: auto !important;
  }

  .ReactTable .table-responsive .subTable {
    margin: 0 !important;
  }

  .no-padding-mobile {
    padding: 0px !important;
  }

  .no-margin-mobile {
    margin: 0px !important;
  }

  .ReactTable .rt-tbody .rt-tr-group {
    position: relative !important;
  }

  .rt-td.rthfc-td-fixed.rthfc-td-fixed-right.rthfc-td-fixed-right-first.contextmenu {
    max-width: 35px !important;
    position: absolute;
    top: 10px;
    right: 0px !important;
    background: transparent !important;
    padding: 0px;
    flex: unset !important;
    left: unset !important;
  }

  #print-document-div {
    margin-bottom: 40px;
    position: fixed;
    bottom: 0;
    right: 20px;
    z-index: 1;
    font-size: 30px;
    font-weight: bold;
    cursor: pointer;
    padding: 5px 12px;
    border-radius: 50px;
  }
}

/* React Table End */

/* React Day Picker Start */

.DayPicker-wrapper {
  padding: 0 !important;
}

.DayPicker-Month {
  margin: 0 !important;
}

.DayPicker-Caption {
  text-align: center !important;
}

.DayPicker-NavButton {
  top: 0px !important;
  margin-top: 0px !important;
  height: 2em !important;
  width: 2em !important;
}

.DayPicker-NavButton--prev {
  left: 1.5em !important;
}

.DayPicker-NavButton--next {}

.DayPicker-Day--selected:not(.DayPicker-Day--disabled):not(.DayPicker-Day--outside) {
  /*background-color: #00cccc !important;*/
}

.DayPicker-Day--selected:not(.DayPicker-Day--disabled):not(.DayPicker-Day--outside):hover {
  background-color: #4b86cc !important;
}

/* React Day Picker End */

/* Modal Start */

.modal-header {
  color: #fff !important;
  background: #00cccc !important;
}

.modal-title {
  font-size: 1.25rem;
  line-height: 1.1;
}

.modal-header button.close {
  color: #fff;
}

.modal-footer {
  padding: 10px 15px;
}

.modal-xl {
  max-width: 90%;
}

@media (min-width: 576px) {
  .modal-dialog {
    margin: 75px auto 20px;
  }
}

/* Modal End */

/*.full-screen-mini {
  z-index: 1;
  width: 95vw;
  height: 95vh;
  position: fixed;
  top: 2%;
  left: 2vw;
  -webkit-animation: grow 0.5s;
  animation: grow 0.5s;
}*/
.closeButton {
  position: fixed;
  right: 14px;
  top: 14px;
}

@keyframes grow {
  from {
    transform: scale(0.8);
  }

  to {
    transform: scale(1);
  }
}

.hidden {
  display: none !important;
}

.block {
  display: block !important;
}

table thead tr th {
  text-align: center;
  color: #8a919b;
}

.nav-tabs .nav-link.active,
.nav-tabs .nav-link.active:focus,
.nav-tabs .nav-link.active:hover {
  border-top: 2px solid #67c2ef;
}

.sk-three-bounce.size-15 {
  margin: 18px auto;
}

.sk-three-bounce.size-15 .sk-child {
  width: 12px;
  height: 12px;
}

.sk-three-bounce .sk-bounce1 {
  background-color: #ff5454
}

.sk-three-bounce .sk-bounce2 {
  background-color: #fabb3d
}

.sk-three-bounce .sk-bounce3 {
  background-color: #67c2ef
}

.card-accent-info-5 {
  border-top-width: 5px;
  border-top-color: #67c2ef;
}

.tab-content.init {
  background: #fff;
  border: 1px solid #d1d4d7;
}

.tab-content.init .tab-pane {
  padding: 5px 5px 5px 13px;
}

.header-bar-fixed .tab-content.init {
  border: none;
}

.header-bar-fixed .tab-content.init {
  width: calc(100vw - 210px);
}

.sidebar-hidden .main .header-bar-fixed .tab-content.init {
  width: calc(100vw - 47px);
  /*95%*/
}

.header-bar-fixed .tab-content.init .tab-pane {
  padding: 0px 0px 0px 13px;
}

.header-bar-fixed {
  margin-bottom: 20px;
}

.breadcrumb-fixed {
  width: 100%;
  position: fixed;
  z-index: 2;
  background-color: white;
  height: 25px;
}

.breadcrumb-fixed+.container-fluid {
  padding-top: 40px;
}

.breadcrumb {
  padding-left: 30px;
  height: 25px;
  margin-bottom: 1px;
  background-color: whitesmoke
}

.breadcrumb-item {
  font-size: 11px;
  position: relative;
  top: -8px;
}

.breadcrumb-item a {}

.btn-white {
  background-color: white;
  color: #405467
}

@media (min-width: 992px) and (max-width: 1088px) {
  .main .container-fluid-padding {
    padding-top: 86px
  }
}

@media (min-width: 1088px) {
  .main .container-fluid-padding {
    padding-top: 85px
  }
}

@media (min-width: 992px) {
  .header-bar-fixed {
    width: 100vw;
    position: fixed;
    z-index: 1;
    background-color: whitesmoke;
    height: "auto";
    top: 40px;
  }
}

/* SELECT BOX START */

.react-select-box-container {
  position: relative;
  width: 75%;
  height: 26px;
  display: inline-block;
  background-color: #fff;
  border-radius: 4px;
  text-align: left;
  box-shadow: 0 0 2px rgba(0, 0, 0, .3);
  margin-top: 1px;
}

.react-select-box {
  padding: 5px 0;
  display: inline-block;
  cursor: pointer;
  border: none;
  width: 100%;
  text-align: left;
  background-color: transparent;
}

.react-select-box:focus {
  outline: 0;
  box-shadow: 0 0 4px #0493D1;
}

.react-select-box:before {
  content: ' ';
  z-index: 1;
  position: absolute;
  height: 20px;
  top: 3px;
  right: 34px;
  border-left: 1px solid #CBD2D7;
}

.react-select-box:after {
  content: ' ';
  position: absolute;
  z-index: 1;
  top: 11px;
  right: 13px;
  border-top: 6px solid #7B8E9B;
  border-left: 5px solid transparent;
  border-right: 5px solid transparent;
}

.react-select-box-label,
.react-select-box-option {
  line-height: 16px;
  font-size: 12px;
  font-weight: bold;
  color: #7B8E9B;
}

.react-select-box-label {
  padding: 0 40px 0 20px;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  color: #0493D1;
}

.react-select-box-empty .react-select-box-label {
  color: #7B8E9B;
}

.react-select-box-click-outside-layer {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 2;
}

.react-select-box-clear {
  position: absolute;
  top: 4px;
  right: 1px;
  width: 33px;
  height: 20px;
  background-color: #fff;
  text-indent: -9999em;
  z-index: 3;
  border: none;
}

.react-select-box-clear:before {
  content: '×';
  position: absolute;
  top: 2px;
  left: 10px;
  z-index: 1;
  background-color: #7B8E9B;
  border-radius: 100%;
  font-size: 13px;
  color: #fff;
  line-height: 1;
  width: 15px;
  height: 15px;
  text-indent: 0;
  text-align: center;
}

.onClickIcon {
  color: #1477AA !important;
  font-size: 18px !important;
  cursor: pointer !important;
}

.onClickIcon:hover {
  color: #1AA1D0 !important;
}

.react-select-box-clear:hover,
.react-select-box-clear:focus {
  outline: 0;
}

.react-select-box-clear:hover:before,
.react-select-box-clear:focus:before {
  background-color: #0493D1;
}

.react-select-box-hidden {
  display: none
}

.react-select-box-options {
  margin: 2px 0 0;
  position: absolute;
  padding: 10px 0;
  width: 240px;
  top: 100%;
  left: 0;
  z-index: 4;
  background-color: #fff;
  border-radius: 4px;
  box-shadow: 0 0 2px rgba(0, 0, 0, .3);
  display: block;
}

.react-select-box-options-list {
  list-style: none outside;
  margin: 0;
  padding: 0;
}

.react-select-box-option {
  padding: 10px 20px;
  margin: 0;
  cursor: pointer;
  display: block;
  line-height: 1.2;
  text-decoration: none;
}

.react-select-box-option:hover {
  color: #0493D1;
  background-color: #f4f4f4;
}

.react-select-box-option-selected {
  color: #CBD2D7;
}

.react-select-box-multi .react-select-box-option {
  padding-left: 42px;
  position: relative;
}

.react-select-box-multi .react-select-box-option:before {
  content: ' ';
  position: absolute;
  line-height: 1;
  text-align: center;
  left: 20px;
  top: 9px;
  border-radius: 3px;
  height: 12px;
  width: 12px;
  margin-right: 10px;
  border: 1px solid #7B8E9B;
  background: #f9f9f9;
  vertical-align: middle;
}

.react-select-box-multi .react-select-box-option-selected:before {
  content: '✓';
}

.react-select-box-multi .react-select-box-option-selected {
  color: #1F3344;
}

.react-select-box-option:focus,
.react-select-box-option-focused {
  color: #0493D1;
  outline: 0;
  background-color: #DDE2E5;
}

.react-select-box-close {
  color: #0493D1;
  text-transform: uppercase;
  background-color: transparent;
  border: none;
  padding: 5px 0;
  display: block;
  text-align: center;
  width: 100%;
  font-weight: bold;
  cursor: pointer;
  outline: none;
}

.react-select-box-close:hover,
.react-select-box-close:focus {
  text-decoration: underline;
}

.react-select-box-empty .react-select-box-close {
  color: #CBD2D7;
}

.react-select-box-native {
  position: absolute;
  left: -99999em;
}

/* SELECT BOX END */

/* inputs & components fixes START */

.Select--multi .Select-multi-value-wrapper {
  width: 100%;
}

.Select--multi .Select-multi-value-wrapper {
  width: 100%;
  overflow-x: auto;
  word-wrap: break-word;
  word-break: break-all;
  max-height: 100px;
}

.Select-input input[role="combobox"] {
  margin-bottom: 0px;
  display: block;
}

.Select--multi .Select-multi-value-wrapper .Select-value {
  width: 98%;
}

.Select--multi .Select-multi-value-wrapper .Select-value-icon {
  text-align: center;
}

@media (max-width: 576px) {
  .Select--multi .Select-multi-value-wrapper .Select-value-icon {
    width: 9%
  }

  .Select--multi .Select-multi-value-wrapper .Select-value-label {
    width: 91%;
  }
}

@media (min-width: 577px) {
  .Select--multi .Select-multi-value-wrapper .Select-value-icon {
    width: 6%
  }

  .Select--multi .Select-multi-value-wrapper .Select-value-label {
    width: 94%;
  }
}

.Select--multi .Select-multi-value-wrapper .Select-input {
  height: auto
}

.Select--multi .Select-multi-value-wrapper .Select-input>input {
  /* padding: 8px 0px; */
  padding: 0px;
}

.Select-control-sm .Select-control {
  height: 27px;
}

.Select-control-sm .Select-placeholder,
.Select-control-sm.Select--single>.Select-control .Select-value {
  line-height: unset;
}

.Select-control-sm.Select--single .Select-input>input {
  padding: 0;
}

.Select-control-sm.Select--single .Select-input {
  height: unset;
}

.rightSearchBtn {
  position: absolute;
  top: 11px;
  right: -3px;
}

/* input & components fixes END */

/*Start sidebar - mini*/

.mini-menu-title {
  display: none;
  position: relative;
  left: -12px;
  font-size: 10px;
  top: 2px;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  width: 50px;
  text-align: center;
  font-family: -apple-system, system-ui, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif;
}

.sidebar-hidden .mini-font-size {
  font-size: 13px;
}

.sidebar-hidden i.mini-font-size {
  position: relative;
  top: 4px
}

.sidebar .nav .nav-item .nav-link.active,
.sidebar .nav .nav-item .navbar .active.dropdown-toggle,
.navbar .sidebar .nav .nav-item .active.dropdown-toggle {
  background: #00cccc;
}

.sidebar .nav .nav-item .nav-link:hover,
.sidebar .nav .nav-item .navbar .dropdown-toggle:hover,
.navbar .sidebar .nav .nav-item .dropdown-toggle:hover {
  background: #31a8ac !important;
}

@media (min-width: 992px) {

  .sidebar-hidden .sidebar .nav .nav-item.nav-dropdown a.nav-link .mini-menu-title,
  .sidebar-hidden .sidebar .nav .nav-item a.nav-link .mini-menu-title {
    display: block;
  }

  div.dropdown-toggle {
    z-index: 6 !important;
  }

  .sidebar .nav .nav-title {
    padding-top: 0.5em
  }

  .sidebar-hidden .nav-title span {
    float: right !important;
  }

  .sidebar-hidden .sidebar {
    margin-left: -140px;
    z-index: 3;
  }

  .sidebar-hidden .sidebar-active {
    background: #00cccc !important;
  }

  .sidebar-hidden .sidebar-active .nav-link.nav-dropdown-toggle i,
  .sidebar-hidden .sidebar-active .nav-link.nav-dropdown-toggle {
    color: white !important;
  }

  .sidebar-active>.nav-link i {
    color: #fff !important;
  }

  .sidebar .nav .nav-item .nav-link.active,
  .sidebar .nav .nav-item .navbar .active.dropdown-toggle,
  .navbar .sidebar .nav .nav-item .active.dropdown-toggle {
    background: #00cccc;
  }

  .sidebar .nav .nav-item .nav-link:hover,
  .sidebar .nav .nav-item .navbar .dropdown-toggle:hover,
  .navbar .sidebar .nav .nav-item .dropdown-toggle:hover {
    background: #31a8ac !important;
  }

  .sidebar-hidden .sidebar .nav .nav-link .mini-menu-title {
    display: none;
  }

  .sidebar-hidden .sidebar .nav .nav-link .fa {
    float: right;
    margin-right: 10px;
  }

  .sidebar-fixed.sidebar-hidden .main,
  .sidebar-fixed.sidebar-hidden .app-footer {
    margin-left: 50px;
  }

  .sidebar-hidden .sidebar .sidebar-nav {
    overflow-x: visible;
    overflow-y: visible;
  }

  .sidebar .nav .nav-item.nav-dropdown.open>ul,
  .sidebar .nav .nav-item.nav-dropdown.open>ol {
    max-height: 1000px;
  }

  .sidebar-hidden .sidebar .nav .nav-item.nav-dropdown.open {
    position: relative;
  }

  .sidebar-hidden .sidebar .nav .nav-item.nav-dropdown.open>ul,
  .sidebar-hidden .sidebar .nav .nav-item.nav-dropdown.open>ol {
    max-height: none;
    position: absolute;
    display: block;
    left: 100%;
    top: 0;
    width: 200px;
    background-color: #e9ecef;
  }

  .sidebar .nav .nav-item.nav-dropdown.open>.nav-link.nav-dropdown-toggle::before,
  .sidebar .nav .navbar .nav-item.nav-dropdown.open>.nav-dropdown-toggle.dropdown-toggle::before,
  .navbar .sidebar .nav .nav-item.nav-dropdown.open>.nav-dropdown-toggle.dropdown-toggle::before {
    -webkit-transform: rotate(-180deg);
    transform: rotate(-180deg);
  }
}

/*End sidebar - mini*/

.calculationSection {
  text-align: center;
  border: 1px solid rgba(0, 0, 0, 0.15);
}

.calculationHeader {
  font-size: 1.5rem;
  font-weight: bold;
}

.calculationSection h5 {
  margin-top: 0.5rem;
  font-size: 1.05rem;
}

.calculationSection p {
  font-size: 13px;
}

/* Print A4 Report Start */

body.printPage {
  background: transparent !important;
  width: 100%;
  height: 100%;
  margin: 0;
  padding: 0;
}

body.printPage .a4page {
  width: 210mm;
  min-height: 297mm;
  padding: 20mm;
  margin: 10mm auto;
  border: 1px #D3D3D3 solid;
  border-radius: 5px;
  background: white;
  box-shadow: 0 0 5px rgba(0, 0, 0, 0.1);
}

.a4PageSize {
  /* size: A4; */
  width: 210mm;
  min-height: 297mm;
  padding: 5mm;
  vertical-align: top;
  background: #fff;
  position: fixed;
  top: 0;
  left: 0;
}

body.printPage .subpage {
  padding: 1cm;
  height: 257mm;
  outline: 2cm #fff solid;
}

body.printPage .toDepartment {
  font-size: 1rem;
  font-weight: bold;
  text-decoration: underline;
}

body.printPage .calculation:first-child {
  padding-top: 5px
}

body.printPage .calculation {
  margin-bottom: 5px
}

@page {
  size: A4;
  margin: 0;
}

@media print {

  html,
  body {
    border: 1px solid white;
    height: 99%;
    page-break-after: avoid;
    page-break-before: avoid;
  }

  body.printPage .a4page {
    margin: 0;
    padding: 10mm 20mm 0 !important;
    border: initial;
    border-radius: initial;
    width: initial;
    min-height: initial;
    box-shadow: initial;
    background: initial;
    page-break-after: always;
  }
}

/* Print A4 Report End */

.react-datepicker__input-container {
  height: 100%;
}

.react-datepicker-wrapper {
  height: 100%;
}

.react-datepicker__input-container .text-center {
  height: 100% !important;
  margin-bottom: 0 !important;
}

.notification-container {
  top: 60px !important;
}

.Mandatory {
  border-color: red;
}

.Mandatory .Select-control {
  border-color: red;
}

/* mina */

.table-responsive {
  overflow-x: unset !important;
}

#no-data-found {
  text-align: center;
  color: red
}

/* mina end */

.linkBtn {
  color: #3498db !important;
  cursor: pointer;
}

/*HR Forms Start*/

.HRForms {
  padding: 0px 15px;
}

.HRFormBody {}

.componentSection {
  position: relative;
}

.componentSection hr {
  margin-top: 0.5rem;
  margin-bottom: 0.5rem;
}

.readonlyMode {
  position: absolute;
  width: 100%;
  height: 100%;
  z-index: 99999;
}

.componentSection .Select .Select-menu-outer {
  z-index: 999999;
}

.componentSectionTitle {
  padding: 15px;
}

.componentSectionTitle [class*="col-"] {
  padding: 5px;
}

.componentSection.ApprovalComponent {
  margin-top: 20px;
}

.approvalRowSection {
  padding: 0.75rem;
  border-top: 1px solid #d1d4d7;
  margin-top: 15px;
}

.approvalRowSection textarea {
  border: none;
  resize: none;
  overflow-y: auto;
  height: 60px;
  margin-top: 10px;
}

.approvalRowSection .textarea {
  border: none;
  min-height: 60px;
  margin-top: 10px;
}

.approvalRowSection .textarea.placeholder {
  color: #818a91;
}

.approvalRowSection .checkboxes {
  margin-top: 10px;
}

.HRForms .sideIcons .glyphicons:before,
#employmentForm .sideIcons .glyphicons:before {
  padding: 0px !important
}

.watermark-sheet-draft {
  left: 35.5%;
  display: block;
}

.watermark-sheet-draft-landscape {
  left: 43.5%;
  display: block;
}

.watermark {
  color: silver;
  font-size: 7vw;
  opacity: 0.2;
  position: fixed;
  top: 50%;
  left: 50%;
  display: block;
  padding: 10px;
  -ms-transform: translate(-50%, -50%) rotate(340deg);
  /* IE 9 */
  transform: translate(-50%, -50%) rotate(340deg);
  /* Safari 3-8 */
  -webkit-transform: translate(-50%, -50%) rotate(340deg);
  z-index: 1;
  /* border: solid 1px #67c2ef; */
}

.dirRight {
  direction: rtl;
}

.dirLeft {
  direction: ltr;
}

/*HR Forms End */

/* The container */

.containerR {
  display: block;
  position: relative;
  padding-left: 35px;
  margin-bottom: 12px;
  cursor: pointer;
  font-size: 22px;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

/* Hide the browser's default radio button */

.containerR input[type="radio"] {
  position: absolute;
  opacity: 0;
  cursor: pointer;
}

/* Create a custom radio button */

.checkmark {
  position: absolute;
  top: 0;
  left: 0;
  height: 20px;
  width: 20px;
  background-color: #eee;
  border-radius: 50%;
}

/* On mouse-over, add a grey background color */

.containerR:hover input~.checkmark {
  background-color: #ccc;
}

/* When the radio button is checked, add a blue background */

.containerR input:checked~.checkmark {
  background-color: #eee;
}

/* Create the indicator (the dot/circle - hidden when not checked) */

.checkmark:after {
  content: "";
  position: absolute;
  display: none;
}

/* Show the indicator (dot/circle) when checked */

.containerR input:checked~.checkmark:after {
  display: block;
}

/* Style the indicator (dot/circle) */

.containerR .checkmark:after {
  top: 6px;
  left: 6px;
  width: 8px;
  height: 8px;
  border-radius: 50%;
  background: black;
}

/*HR Forms End */

/*HR Forms End */

/* Employment Form Start */

.rtl {
  direction: rtl;
}

#employmentForm {
  background: #eee;
}

#employmentForm .sideIcons {
  height: 35px;
  width: 35px;
  font-size: 22px;
  border: 0px;
  background-color: whitesmoke;
}

#employmentForm .employmentForm {
  padding: 15px;
  width: 70vw;
  display: block;
  margin: 0 auto;
  box-shadow: 0 0 6px rgba(0, 0, 0, 0.16);
}

#employmentForm #foreignLanguages label {
  margin: 0;
}

#employmentForm #avatarUpload {
  display: none;
}

#employmentForm .avatarWrapper {
  position: relative;
  display: flex;
  margin: 5px 0;
  width: 150px;
  height: 150px;
  border: 2px dashed #000;
  flex-direction: column;
  justify-content: center;
  cursor: pointer;
  overflow: hidden;
}

.groupingForm:hover {
  color: #00cccc
}

.groupingColor {
  color: #00cccc
}

#employmentForm .avatarWrapper .avtarPrev {
  width: 100%;
  height: auto;
  position: absolute;
  top: 50%;
  left: 50%;
  z-index: 9;
  transform: translate(-50%, -50%);
  -o-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  -moz-transform: translate(-50%, -50%);
  -webkit-transform: translate(-50%, -50%);
}

#employmentForm .flex_row.right {
  justify-content: flex-end;
}

#employmentForm .flex_row {
  display: flex;
}

#employmentForm .Select {
  width: 100%;
}

#employmentForm .error_row {
  display: block;
}

#employmentForm .flex_row.streched {
  justify-content: space-between;
  align-items: center;
}

#employmentForm .flex_row.full>div {
  width: 100%;
}

#employmentForm .flex_row.streched input.left_input {
  margin: 0 8px 0 0;
}

#employmentForm .flex_row.streched input.right_input {
  margin: 0 0 0 8px;
}

#employmentForm .col-2.avatar {
  flex: 0 0 12%;
  max-width: 12%;
}

#employmentForm span.error-msg {
  color: red;
}

#employmentForm .flex_row.centered {
  justify-content: center;
}

/* #employmentForm .overlay_div {
  position: fixed;
  width: 100vw;
  left: 0;
  top: 0;
  z-index: 9;
  height: 100vh;
  background: rgba(0, 0, 0, 0.6);
} */

.documents_list {
  margin: 25px 0 0 0;
  padding: 0;
  list-style: none;
}

.documents_list {
  display: block;
}

#employmentForm .amountField {
  text-align: right !important;
}

#employmentForm .ltr {
  direction: ltr !important;
}

#employmentForm .rtl .amountField {
  text-align: left !important;
}

.documents_list li {
  display: flex;
  justify-content: space-between;
  padding: 0 15px 0 0;
}

.documents_list li .fa-trash-o {
  cursor: pointer;
}

.documents_list li span {
  font-size: 16px;
  display: block;
  margin: 10px 0;
}

.uploadListStyle {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

#employmentForm .alert {
  transition: opacity 1s;
}

#view_overlay {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 999;
  background: transparent;
  cursor: not-allowed;
}

.react-datepicker__time-list {
  padding: 0 !important;
}

.employmenList .overlay_div {
  position: fixed;
  width: 100vw;
  left: 0;
  top: 0;
  z-index: 9;
  height: 100vh;
  background: rgba(0, 0, 0, 0.6);
}

#employmentBtn {
  width: 100%;
  background-color: #d1d4d7;
  color: #333;
  border: 1px solid rgba(0, 0, 0, 0.15);
  margin: 50px auto 0 auto;
  white-space: pre-line;
}

#employmentBtn:hover {
  background-color: #9e9fa0 !important;
}

#paperTable {
  display: none;
}

.deleteVacType {
  color: #0493D1
}

.deleteVacType:hover {
  cursor: pointer;
}

.uploadButton {
  background-color: #00cccc;
  border: 1px solid #00cccc;
  color: #fff;
  margin-top: 5px;
}

.uploadButton:hover {
  background-color: #31a8ac;
  border-color: #31a8ac;
  color: #fff;
}

.uploadButton:focus {
  box-shadow: 1px 3px 6px rgba(0, 0, 0, 0.3);
}

@media only screen and (max-width: 1024px) {
  #employmentForm .employmentForm {
    width: 100vw;
  }
}


.print_Layout {
  size: Letter portrait;
  margin: 0.5in 0.1in 0.5in 0.1in;
  width: auto;
  border: 0;
  margin: 0 5%;
  padding: 0;
  float: none;
  position: static;
  overflow: visible;
  background-color: white;
}

.print-label {
  font-weight: bold;
}

.print-value {
  white-space: pre-line;
}

.Salaries_Scale_Print {
  size: A4 landscape;
  margin: 0.1in 0.4in 0.13in 0.4in
}

.popover {
  max-width: 100% !important;
  width: 55% !important;
}

.legend_Info {
  padding: 4px 11px 4px 11px;
}

.help_Hr_Forms {
  float: right;
  z-index: 9999999;
}

.help_Icon_Hr_Forms {
  font-size: 30px;
}

@media print {
  @page {
    margin: 0.2in 0 0.2in 0;
    background-color: white;
  }

  .minHeightInPrint {
    min-height: 130px;
  }

  textarea {
    padding: 10px 5px;
    height: auto;
  }

  #employmentForm .employmentForm {
    -webkit-print-color-adjust: exact;
    width: 100vw;
  }

  #digitalTable {
    display: none;
  }

  #employmentForm .headLeft,
  #employmentForm .headRight {
    flex: 0 0 25%;
    max-width: 25%;
  }

  #employmentForm .headCenter {
    flex: 0 0 50%;
    max-width: 50%;
  }

  #educationInfo {
    margin-top: 300px
  }

  #row5 {
    margin-bottom: 200px !important;
  }

  #paperTable {
    display: block;
  }

  .show-print {
    display: block !important;
  }
}

.reportTable .th {
  font-weight: bold;
  background-color: #f1f1f1;
  border-bottom: 1px solid #d1d4d7;
  border-right: 1px solid #d1d4d7;
  border-top: 1px solid #d1d4d7;
  text-align: center !important;
  padding: 0.25rem 0.25rem !important;
}

/* Employment Form End */

#BigCalendarMian .rbc-row-content {
  z-index: 2 !important;
}

#calenderpopoverOpen {
  margin-top: 60px !important;
}